Loading...
Searching...
No Matches
BLURAY_TITLE_CHAPTER Struct Reference

Chapter entry. More...

`#include <bluray.h>`

## Data Fields

uint32_t | idx
| Chapter index (number - 1).
uint64_t | start
| start media time, 90kHz, ("playlist time")
uint64_t | duration
| duration
uint64_t | offset
| distance from title start, bytes
unsigned | clip_ref
| Clip reference (index to playlist clips list).
const char * | chapter_name
| Chapter name in preferred language (optional, libbluray >= 1.5.0).

## Detailed Description

Chapter entry.

The documentation for this struct was generated from the following file:

- bluray.h